@charset "utf-8";
/* CSS Document */

*{ padding 0;
margin 0;

}
.spacer{
	clear: both;
}

hr {
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1); 
	border-bottom: 1px solid rgba(255, 255, 255, 0.3)
}
body,td,th {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	color:#666666;
}

img {
 max-width: 100%;
 height: auto;
 border: none;
}
a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #0085Ca;
}
a:active {
	color: #000;
}
.paddingtop10 {
	padding-top: 10px;
}
.paddingbottom10 {
	padding-bottom: 10px;
}
.paddingtop20 {
	padding-top: 20px;
}
.paddingbottom20 {
	padding-bottom: 20px;
}
.paddingleft20 {
	padding-left: 20px;
}

.center {
	text-align: center;
}

.alignright {
	text-align: right;
		
}
html {
	background: url(/images/back2.jpg) no-repeat top center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #000;
	
}

.logobox {
	width: 220px;
	background-color: #fff;
	-webkit-border-radius: 0px 30px 0px 30px;
-moz-border-radius: 0px 30px 0px 30px;
border-radius: 0px 30px 0px 30px;
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
}
.white { 
    background-color: #fff;
    
	-webkit-border-radius: 0px 30px 30px 0px;
-moz-border-radius: 0px 30px 30px 0px;
border-radius: 0px 30px 30px 0px;

 


}
.whitetrans { 
    background-color: rgba(255, 255, 255, 0.8);
    background: rgba(255, 255, 255, 0.8);
    color: rgba(255, 255, 255, 0.8);
	-webkit-border-radius: 0px 30px 30px 0px;
-moz-border-radius: 0px 30px 30px 0px;
border-radius: 0px 30px 30px 0px;

 


}
.nav {
    border: none;
        margin: 0px;
    padding: 0px;
    text-align: center;
   
}
    
.nav li{
    float: left;
    width: 220px;
    text-align: left;
    list-style:none;
    font-family: 'Open Sans Condensed', sans-serif;
   
    font-size: 16px;
        padding:5px 0px!important;
    border-bottom-width: thin;
    border-bottom-style: dashed;
    border-bottom-color: #333333;
    height: 30px;   
} 
.nav li a {
   color:#000;
   text-decoration:none;
   padding: 5px 20px 0px 20px;  
  
} 
.nav li.nav-selected a, .nav li a:hover, {
   background: #C90;
     
}
.nav-path-selected {
     
     background: #C90;
     
   
}

.nav ul {
    position:absolute;
    left:-9999px;
    top:-9999px;
list-style-type:none;
padding: 0px;
}
.nav li:hover { position:relative; background:#C90; }

.nav li:hover ul {
left:0px;
top:40px;
background:#fff;
padding:0px;
text-align: left;
}
 
.nav li:hover ul li a {
padding:5px;
display:block;
width:168px;
text-indent:15px;
background-color:#fff;

}
.nav li:hover ul li a:hover { background:#C90;
 }
 
/*Second Menu */

.nav-two {
    border: none;
    	margin: 0px;
	padding: 0px;
	text-align: center;
	
}

	
     
.nav-two li{
	float: left;
	width: 160px;
	text-align: left;
	list-style:none;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	color: #000;
	padding:5px 0px!important;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #333333;	
}  
.nav-two li a{
   color:#000;
   text-decoration:none;
   padding: 7px 20px;
   
   
}  
.nav-two li.nav-selected a , .nav-two li a:hover, {
   background-color: #C90;
   color:#fff; 
  
   
}
.nav-path-selected-two {
	background-color: #C90;
	color: #000;
}

.nav-two ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
list-style-type:none;
padding: 0px;
}
.nav-two li:hover { position:relative; background:#C90; }

.nav-two li:hover ul {
left:0px;
top:40px;
background:#C90;
padding:0px;
text-align: left;
}
 
.nav-two li:hover ul li a {
padding:5px;
display:block;
width:160px;
text-indent:15px;
background-color:#C90;

}
.nav-two li:hover ul li a:hover { background:#C90; 
 }
 
 



/*Form thankyou message */
.miniSurveyView #msg {
    background: none repeat scroll 0 0 #0085Ca;
    border: 1px solid #999999;
    color: #fff;
    margin: 8px 0;
    padding: 2px;
}

 





 /*Animate header */
 

#animated-sp {
    background: none repeat scroll 0 0 #000;
       height: 50px;
       width: 500px;
	-webkit-border-radius: 0px 30px 30px 0px;
-moz-border-radius: 0px 30px 30px 0px;
border-radius: 0px 30px 30px 0px;
font-family: 'Open Sans Condensed', sans-serif;
	color: #fff;
	font-size: 30px;
	padding: 10px 0 0 20px;
	

}

.animated { 
    -webkit-animation-duration: 3s; 
    animation-duration: 3s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
} 

@-webkit-keyframes fadeInLeft { 
    0% { 
        opacity: 0; 
        -webkit-transform: translateX(-200px); 
    } 
    100% { 
        opacity: 1; 
        -webkit-transform: translateX(0px); 
    } 
} 
@keyframes fadeInLeft { 
    0% { 
        opacity: 0; 
        transform: translateX(-200px); 
    } 
    100% { 
        opacity: 1; 
        transform: translateX(0px); 
    } 
} 
.fadeInLeft { 
    -webkit-animation-name: fadeInLeft; 
    animation-name: fadeInLeft; 
}
 /*Shape */
#octagon {
   width: 100px; 
   height: 100px; 
   background: blue;
}
#octagon:before {
   height: 0;
   width: 40px;
   content:"";
   position: absolute; 
   border-bottom: 30px solid blue;
   border-left: 30px solid white; 
   border-right: 30px solid white; 
}
#octagon:after {
   height: 0;
   width: 40px;
   content:"";
   position: absolute; 
   border-top: 30px solid blue; 
   border-left: 30px solid white;  
   border-right: 30px solid white; 
   margin: 70px 0 0 0;
}



